<?xml version="1.0" encoding="utf-8"?>
<resources>
    <attr name="diffAddedColor" format="reference"/>
    <attr name="diffRemovedColor" format="reference"/>
    <attr name="diffSelectedColor" format="reference"/>
    <attr name="primaryTextColor" format="reference"/>
    <attr name="primaryBackgroundColor" format="reference" />
    <attr name="inputBackgroundColor" format="reference" />
    <attr name="inputSelectedColor" format="reference" />
    <attr name="hintColor" format="reference" />
    <attr name="inputTextColor" format="reference" />
    <attr name="selectedTextColor" format="reference" />
    <attr name="alertDialogTheme" format="reference" />
    <attr name="dividerColor" format="reference" />
    <attr name="progressIndicatorColor" format="reference" />
    <attr name="fabColor" format="reference" />
    <attr name="iconsColor" format="reference" />
    <attr name="pagerTabIndicatorColor" format="reference" />
</resources>
